/*     2126575 : BLANK 컨텐츠      */
.blank__2126575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2126575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2126575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2126575__ {height:5px}
}

/*     2126565 : 실선      */
.solid_line__2126565__ {display:block;position:relative;width:100%;height:70px}
.solid_line__2126565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2126565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2126565__ {height:40px}
}

/*     1791735 : 이미지      */
.img__1791735__ {max-width:100%}
.img__1791735__ * {box-sizing:border-box}
.img__1791735__ a {display:block;vertical-align:top}
.img__1791735__ img {width:px;vertical-align:top}
.img__1791735__ p {margin:0}

/*     1791755 : 이미지      */
.img__1791755__ {max-width:100%}
.img__1791755__ * {box-sizing:border-box}
.img__1791755__ a {display:block;vertical-align:top}
.img__1791755__ img {width:px;vertical-align:top}
.img__1791755__ p {margin:0}

/*     1791765 : 실선      */
.solid_line__1791765__ {display:block;position:relative;width:100%;height:70px}
.solid_line__1791765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1791765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1791765__ {height:40px}
}

/*     2126585 : BLANK 컨텐츠      */
.blank__2126585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2126585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2126585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2126585__ {height:5px}
}

/*     1822425 : 이미지      */
.img__1822425__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1822425__ * {box-sizing:border-box}
.img__1822425__ a {display:block;vertical-align:top}
.img__1822425__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1822425__ p {margin:0}


/*     1822435 : 이미지      */
.img__1822435__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1822435__ * {box-sizing:border-box}
.img__1822435__ a {display:block;vertical-align:top}
.img__1822435__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1822435__ p {margin:0}


/*     1791805 : 실선      */
.solid_line__1791805__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1791805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1791805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1791805__ {height:px}
}

/*     1824645 : 실선      */
.solid_line__1824645__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1824645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1824645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1824645__ {height:20px}
}

/*     1819335 : 실선      */
.solid_line__1819335__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1819335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1819335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1819335__ {height:10px}
}

/*     1819285 : YouTube 동영상 플레이어      */
/* farm */
.farm__1819285__ {display:table;width:100%}
.farm__1819285__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1819285__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1819285__ .player-item,
.player__1819285__ iframe,
.player__1819285__ embed,
.player__1819285__ object,
.player__1819285__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1819285__.player-16by9 {padding-bottom:56.25%}
.player__1819285__.player-4by3 {padding-bottom:75%}
.solid_line__1791805__{height:0px}


/*     1819345 : 실선      */
.solid_line__1819345__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1819345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1819345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1819345__ {height:30px}
}

/*     1791835 : 이미지      */
.img__1791835__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1791835__ * {box-sizing:border-box}
.img__1791835__ a {display:block;vertical-align:top}
.img__1791835__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1791835__ p {margin:0}


/*     1791845 : 이미지      */
.img__1791845__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1791845__ * {box-sizing:border-box}
.img__1791845__ a {display:block;vertical-align:top}
.img__1791845__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1791845__ p {margin:0}


/*     1827095 : 실선      */
.solid_line__1827095__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1827095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1827095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1827095__ {height:20px}
}

/*     1791865 : 이미지      */
.img__1791865__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1791865__ * {box-sizing:border-box}
.img__1791865__ a {display:block;vertical-align:top}
.img__1791865__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1791865__ p {margin:0}


/*     1791875 : 이미지      */
.img__1791875__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1791875__ * {box-sizing:border-box}
.img__1791875__ a {display:block;vertical-align:top}
.img__1791875__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1791875__ p {margin:0}


/*     1827105 : 실선      */
.solid_line__1827105__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1827105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1827105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1827105__ {height:20px}
}

/*     1791895 : 이미지      */
.img__1791895__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1791895__ * {box-sizing:border-box}
.img__1791895__ a {display:block;vertical-align:top}
.img__1791895__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1791895__ p {margin:0}


/*     1791905 : 이미지      */
.img__1791905__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1791905__ * {box-sizing:border-box}
.img__1791905__ a {display:block;vertical-align:top}
.img__1791905__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1791905__ p {margin:0}


/*     1796565 : 실선      */
.solid_line__1796565__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1796565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1796565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1796565__ {height:40px}
}

/*     1987135 : 이미지      */
.img__1987135__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1987135__ * {box-sizing:border-box}
.img__1987135__ a {display:block;vertical-align:top}
.img__1987135__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1987135__ p {margin:0}


/*     1987145 : 이미지      */
.img__1987145__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1987145__ * {box-sizing:border-box}
.img__1987145__ a {display:block;vertical-align:top}
.img__1987145__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1987145__ p {margin:0}


/*     1987125 : 실선      */
.solid_line__1987125__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1987125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1987125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1987125__ {height:20px}
}

/*     1987165 : 이미지      */
.img__1987165__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1987165__ * {box-sizing:border-box}
.img__1987165__ a {display:block;vertical-align:top}
.img__1987165__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1987165__ p {margin:0}


/*     1987175 : 이미지      */
.img__1987175__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1987175__ * {box-sizing:border-box}
.img__1987175__ a {display:block;vertical-align:top}
.img__1987175__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1987175__ p {margin:0}


/*     1987155 : 실선      */
.solid_line__1987155__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1987155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1987155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1987155__ {height:20px}
}

/*     1987515 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1987515__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1987515__ a {display:block;border:none}
.pm-banner_slide_basic__1987515__ a img {border:none}
.pm-banner_slide_basic__1987515__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1987515__ .item {position:relative}
.pm-banner_slide_basic__1987515__ .item img {vertical-align:top}

.pm-banner_slide_basic__1987515__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1987515__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1987515__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1987515__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1987515__ .owl-nav .owl-prev {left:15px}
.pm-banner_slide_basic__1987515__ .owl-nav .owl-next {right:15px}
.pm-banner_slide_basic__1987515__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1987515__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1987515__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1987515__ .owl-dots {display:none}

.pm-banner_slide_basic__1987515__.empty__1987515__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1987515__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1987515__.build_edit_mode .item:first-child {display:block}
.solid_line__1791915__{height:10px}

/*     3332535 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__3332535__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__3332535__ a {display:block;border:none}
.pm-banner_slide_basic__3332535__ a img {border:none}
.pm-banner_slide_basic__3332535__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__3332535__ .item {position:relative}
.pm-banner_slide_basic__3332535__ .item img {vertical-align:top}

.pm-banner_slide_basic__3332535__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__3332535__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__3332535__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__3332535__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__3332535__ .owl-nav .owl-prev {left:15px}
.pm-banner_slide_basic__3332535__ .owl-nav .owl-next {right:15px}
.pm-banner_slide_basic__3332535__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__3332535__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__3332535__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__3332535__ .owl-dots {display:none}

.pm-banner_slide_basic__3332535__.empty__3332535__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__3332535__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__3332535__.build_edit_mode .item:first-child {display:block}
.solid_line__1791915__{height:10px}

/*     1987185 : 실선      */
.solid_line__1987185__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1987185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1987185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1987185__ {height:40px}
}

/*     1987525 : 이미지      */
.img__1987525__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1987525__ * {box-sizing:border-box}
.img__1987525__ a {display:block;vertical-align:top}
.img__1987525__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1987525__ p {margin:0}


/*     1987535 : 이미지      */
.img__1987535__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1987535__ * {box-sizing:border-box}
.img__1987535__ a {display:block;vertical-align:top}
.img__1987535__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1987535__ p {margin:0}


/*     1987545 : 실선      */
.solid_line__1987545__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1987545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1987545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1987545__ {height:20px}
}

/*     1987555 : 이미지      */
.img__1987555__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1987555__ * {box-sizing:border-box}
.img__1987555__ a {display:block;vertical-align:top}
.img__1987555__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1987555__ p {margin:0}


/*     1987565 : 이미지      */
.img__1987565__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1987565__ * {box-sizing:border-box}
.img__1987565__ a {display:block;vertical-align:top}
.img__1987565__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1987565__ p {margin:0}


/*     1987575 : 실선      */
.solid_line__1987575__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1987575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1987575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1987575__ {height:40px}
}

